table.contact {
    width:98%;
    margin:0 auto;
    border-collapse:collapse;
    font-size:90%;
    line-height:120%;
}

table.contact td{
    border:1.5px solid #ccc;
    padding:5px;
}
table.contact td.l_Cel{
    width:15%;
}

table.contact_top{
    border-collapse:collapse;
    width:80%;
}
table.contact_top td{
    border:1px solid #ccc;
    padding:5px;
    font-size:90%;
    color:#666;
}

table.contact_top td.l_Cel{
    width:150px;
}

#contents {
	height:550px;
}